function FileData_Pairs(x)
{
x.t("fichas:","general");
x.t("comentarios","introduzca");
x.t("256","caracteres.");
x.t("emergente.","aparece");
x.t("remota.","permite");
x.t("remota.","opci\u00f3n");
x.t("contacto","cualquier");
x.t("contacto","introduzca");
x.t("las","propiedades");
x.t("remota","s\u00f3lo");
x.t("remota","administraci\u00f3n");
x.t("remota","sino");
x.t("remota","tanto");
x.t("remota","escriba");
x.t("remota","puede");
x.t("remota","lista");
x.t("remota","cambio");
x.t("remota","como");
x.t("iniciado","una");
x.t("para","cambiar");
x.t("para","representar");
x.t("para","salir");
x.t("para","guardar");
x.t("para","uso");
x.t("para","reconfigurar");
x.t("tipo","informaci\u00f3n");
x.t("tipo","caso");
x.t("haga","clic");
x.t("haga","caso");
x.t("sobre","conmutador");
x.t("agregar.","para");
x.t("asignaci\u00f3n","campo");
x.t("del","explorador.");
x.t("del","rat\u00f3n");
x.t("del","conmutador.");
x.t("del","conmutador");
x.t("comentario","que");
x.t("los","que");
x.t("los","conmutadores");
x.t("los","cambios.");
x.t("los","campos");
x.t("desea","asignar");
x.t("s\u00f3lo","permite");
x.t("s\u00f3lo","lectura.");
x.t("permite","cambiar");
x.t("permite","escribir");
x.t("desee","agregar.");
x.t("desee","estos");
x.t("remota:","seleccione");
x.t("nombre","del");
x.t("nombre","nueva");
x.t("nombre","dominio.");
x.t("nombre","icono");
x.t("deseada","figura");
x.t("posibilidad","asignar");
x.t("otro","comentario");
x.t("opci\u00f3n","deseada");
x.t("opci\u00f3n","aparecer\u00e1");
x.t("asignar","conmutador");
x.t("repetidos.","haga");
x.t("mostrar\u00e1","para");
x.t("selectora","unidades");
x.t("(opcional)","haga");
x.t("(opcional)","seleccione");
x.t("clic","aceptar");
x.t("clic","cancelar");
x.t("clic","con");
x.t("clic","bot\u00f3n");
x.t("clic","ficha");
x.t("propiedades","del");
x.t("propiedades","men\u00fa");
x.t("propiedades","-o-");
x.t("propiedades","hay");
x.t("propiedades","figura");
x.t("propiedades","lista");
x.t("propiedades","conmutador");
x.t("propiedades","generales");
x.t("departamento","ubicaci\u00f3n");
x.t("vac\u00edo.","longitud");
x.t("termine","haga");
x.t("este","campo");
x.t("men\u00fa","del");
x.t("quedar","vac\u00edo.");
x.t("sin","guardar");
x.t("di\u00e1logo","propiedades");
x.t("que","desea");
x.t("que","desee");
x.t("que","mostrar\u00e1");
x.t("que","tambi\u00e9n");
x.t("notaci\u00f3n","puntos");
x.t("sitio","departamento");
x.t("sitio","una");
x.t("aceptar","para");
x.t("sesi\u00f3n","como");
x.t("informaci\u00f3n","contacto");
x.t("informaci\u00f3n","sobre");
x.t("informaci\u00f3n","los");
x.t("informaci\u00f3n","que");
x.t("informaci\u00f3n","escriba");
x.t("informaci\u00f3n","puede");
x.t("informaci\u00f3n","ficha");
x.t("vez","introducido");
x.t("vista","propiedades");
x.t("nueva","asignaci\u00f3n");
x.t("nueva","configuraci\u00f3n.");
x.t("tambi\u00e9n","ofrece");
x.t("ofrece","posibilidad");
x.t("desplegable","para");
x.t("desplegable","escriba");
x.t("admite","una");
x.t("administraci\u00f3n","del");
x.t("sino","que");
x.t("unidades","seleccione");
x.t("-o-","haga");
x.t("puntos","una");
x.t("cancelar","para");
x.t("modificar","las");
x.t("nombres","repetidos.");
x.t("red","informaci\u00f3n");
x.t("red","escriba");
x.t("red","puede");
x.t("cambiar","las");
x.t("cambiar","nombre");
x.t("cambiar","direcci\u00f3n");
x.t("conmutadores","consola");
x.t("introducido","opci\u00f3n");
x.t("tel\u00e9fono","contacto");
x.t("repetidas","campo");
x.t("campos.","cuando");
x.t("tanto","iniciado");
x.t("varias","fichas:");
x.t("cuando","termine");
x.t("con","bot\u00f3n");
x.t("aparece","cuadro");
x.t("escriba","nombre");
x.t("escriba","descripci\u00f3n");
x.t("escriba","direcci\u00f3n");
x.t("hay","varias");
x.t("seleccione","propiedades");
x.t("seleccione","sitio");
x.t("seleccione","vista");
x.t("seleccione","conmutador");
x.t("seleccione","icono");
x.t("explorador.","-o-");
x.t("4\u201116.","propiedades");
x.t("longitud","m\u00e1xima");
x.t("puede","quedar");
x.t("puede","modificar");
x.t("puede","cambiar");
x.t("puede","introducir");
x.t("puede","escribir");
x.t("cualquier","tipo");
x.t("cualquier","otro");
x.t("omiso","campo");
x.t("representar","unidad.");
x.t("ejemplo","para");
x.t("ejemplo","una");
x.t("red.","ficha");
x.t("figura","4\u201116.");
x.t("figura","lista");
x.t("descripci\u00f3n","informaci\u00f3n");
x.t("descripci\u00f3n","unidad.");
x.t("descripci\u00f3n","introduzca");
x.t("unidad.","(opcional)");
x.t("unidad.","puede");
x.t("introducir","cualquier");
x.t("salir","sin");
x.t("por","ejemplo");
x.t("configuraci\u00f3n.","-o-");
x.t("cuadro","di\u00e1logo");
x.t("estos","campos.");
x.t("guardar","los");
x.t("guardar","nueva");
x.t("rat\u00f3n","conmutador");
x.t("lista","emergente.");
x.t("lista","selectora");
x.t("lista","desplegable");
x.t("carpeta.","ficha");
x.t("derecho","del");
x.t("lectura.","seleccione");
x.t("conmutador.","este");
x.t("escribir","informaci\u00f3n");
x.t("escribir","nombres");
x.t("conmutador","sitio");
x.t("conmutador","seleccione");
x.t("conmutador","por");
x.t("conmutador","consola");
x.t("una","notaci\u00f3n");
x.t("una","sesi\u00f3n");
x.t("una","vez");
x.t("una","descripci\u00f3n");
x.t("una","carpeta.");
x.t("una","ubicaci\u00f3n");
x.t("una","direcci\u00f3n");
x.t("campo","comentarios");
x.t("campo","contacto");
x.t("campo","tipo");
x.t("campo","admite");
x.t("campo","puede");
x.t("campo","descripci\u00f3n");
x.t("campo","texto.");
x.t("campo","n\u00famero");
x.t("permiten","direcciones");
x.t("direcciones","repetidas");
x.t("ubicaci\u00f3n","los");
x.t("ubicaci\u00f3n","una");
x.t("dominio.","permiten");
x.t("bot\u00f3n","propiedades");
x.t("bot\u00f3n","derecho");
x.t("generales","del");
x.t("siguientes.","campo");
x.t("cambio","las");
x.t("no.","cuadro");
x.t("caracteres.","(opcional)");
x.t("caracteres.","puede");
x.t("caracteres.","campo");
x.t("campos","siguientes.");
x.t("aparecer\u00e1","lista");
x.t("general","s\u00f3lo");
x.t("general","red");
x.t("uso","futuro.");
x.t("128","caracteres.");
x.t("introduzca","256");
x.t("introduzca","caracteres.");
x.t("introduzca","128");
x.t("icono","que");
x.t("icono","conmutador");
x.t("direcci\u00f3n","del");
x.t("direcci\u00f3n","nombre");
x.t("m\u00e1xima","128");
x.t("como","por");
x.t("como","no.");
x.t("caso","los");
x.t("caso","omiso");
x.t("texto.","una");
x.t("consola","remota.");
x.t("consola","remota");
x.t("consola","remota:");
x.t("ficha","informaci\u00f3n");
x.t("ficha","red");
x.t("ficha","general");
x.t("reconfigurar","red.");
x.t("futuro.","haga");
x.t("n\u00famero","tel\u00e9fono");
}
